<?xml version='1.0' encoding='UTF-8'?>
<opponent>

    <enabled>true</enabled>
    <first>Amy</first>
    <last>Rose</last>
    <label>Amy</label>
    <pic>0-calm.png</pic>
    <gender>female</gender>
    <height>5'4"</height>
    <from>Sonic the Hedgehog</from>
    <writer>JeffCharizardFlame &amp; TheDudeInTheLabcoat</writer>
    <artist>JeffCharizardFlame</artist>
    <description>Amy is a cheerful, though slightly erratic girl, with a positive attitude and boundless energy.</description>
	<layers>3</layers>
	<has_ending>false</has_ending>
	<release>66</release>
</opponent>
